@-webkit-viewport { width: device-width; }
@-moz-viewport    { width: device-width; }
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }

@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300italic,300,400italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,300italic,300);
body{margin 0px;}
.wrap {margin: 0px; padding: 2px; max-width: 100%; min-width: 500px; margin: auto;background: #C4F8F7;}

	.header{padding: 20px 80px 10px 10px; background: #ACE8F9;height:200px;background-image:url(./images/isi_pic.jpg)}
        .header h1,h3 {font-size: 250%; }

.header a{text-decoration:none; color:#0A05B4;}

.sidebar{ width: 20%; float: left; height: 100% ;background: #D0F2FC;padding-top:10px;padding-left:1%;border-style: solid; border-width: 0px 4px 0px 0px; 
border-color:#deebf9; border-radius:10px; border-shadow:5px #F2F6F9; !important;}
.content{margin-left: 20.1%; left auto; min-height:100%; background:#E3F2F9; border-radius:10px; border-shadow:5px black; !important; padding-left:30px; padding-top:10px; padding-right:20px;}

.footer {clear:both; background: #ACE8F9; width:100%;height:50px;margin-bottom:0px;border-radius:5px;text-align:center; font-size:20px;padding-top:15px; bottom:0;}

/*.logo{width:150px !important; height:200px;background: #fff;margin-left:20px; border-top:3px #111;}*/
.logo{width:200px;height:auto;position:relative;float:left;text-align:right; margin-left:80px;}.logo img{position:relative;display:block;
max-width:100%;margin:10px;max-height:159px !important;z-index:1;border:1px solid #0f0; border-shadow:4px #C4F8F7;border-radius:5px; }
.heading{text-align:center; line-height:20px; text-decoration:bold; font-style: italic;padding-top:50px; padding-left:-100px;color:#0A05B4;} 

.pageheader{text-align:left; color: #0A05B4 !important; line-height: 40px; font-size: 24px; border-bottom:3px solid #77BADA; border-radius: 5px;border-shadow:5px #111;
font-weight: bold; padding-left:5px;}

.subheader{text-align:left; color: #0A05B4 !important; line-height: 30px; font-size: 16px; border-bottom:1px solid #77BADA; border-radius: 3px;border-shadow:4px #111;
font-weight: bold; padding-top:10px;}

.pagecontent{text-align:left; color: black !important; line-height: 160%; font-size: 16px; padding-left:15px;padding-top:20px; min-height:90%}
.pagecontent a{text-decoration:none; line-height:200%; font-size:16px;}
.pagecontent a:hover{color:red;}

.list li{border: 1px solid #D0F2FC; color:#0A05B4; cursor: pointer;width: 100%;line-height:200%;font-size:16px;text-align:left; font-weight:bold;}
.list li:hover{background-color: #ACE8F9;font-size:20px; color:red;}
.list li a{text-decoration: none; display:block;}

.nametable {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px; border-collapse: collapse;width: 75%; padding:8px;}.nametable tr{border: 1px solid #ddd;}.nametable td { border: 1px solid #ddd;}.nametable th {border: 1px solid #ddd;padding-left: 30px;}.nametable tr td{ line-height: 40px;  padding-left:30px;}.nametable tr:nth-child(even){background-color: #f2f2f2;}.nametable tr:hover {background-color: #ddd;}.nametable th {padding-top:12px;padding-bottom: 12px;text-align: left;background-color: #033D66;color: white;}





